/**Begin D:\pdm\PDM_UPGRADE\pdm_new\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_RED_CONFIRM_TRAVELE') 
 CREATE TABLE T_SIM_RED_CONFIRM_TRAVELE (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FTRAVELER NVARCHAR(20) DEFAULT ' ' NOT NULL,
FTRAVELERCARDNO NVARCHAR(20) DEFAULT ' ' NOT NULL,
FTRAVELDATE DATETIME,
FTRAVELERSTARTPLACE NVARCHAR(80) DEFAULT ' ' NOT NULL,
FTRAVELERENDPLACE NVARCHAR(80) DEFAULT ' ' NOT NULL,
FTRAVELERTRANSPORTTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTRAVELERSEATCLASS NVARCHAR(20) DEFAULT ' ' NOT NULL,
FTRAVELERCARDTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\SIM_table.sql **/
